<html>
<body>
<link href="style2.css" rel="stylesheet">
<table>
<tr>
  <th>Name</th>
  <th>Image</th>
  <th>Votes</th>
</tr>
<tr class="cell">
  <td>Spider-Man: No Way Home</td>
  <td><img src="1.png"></img></td>
  <td>50 M</td>
</tr>
<tr class="cell">
  <td>The Batman</td>
  <td><img src="2.png"></img></td>
  <td>30 M</td>
</tr>
<tr class="cell">
  <td>Dune</td>
  <td><img src="3.png"></img></td>
  <td>45 M</td>
</tr>
</table>
</body>
</html>